#desaforimage{background-image: url("http://www.un.org/womenwatch/ianwge/online_collaboration/images/un_logo_red8c.png"); background-repeat:no-repeat;background-position:120% -50px; padding:1em 0 .5em 0; margin:0;}
#desaheader{background-color:#800080; background-image: url("http://www.un.org/womenwatch/ianwge/online_collaboration/images/ianwge-header.gif");background-repeat:no-repeat;background-position:20px 12px; margin:0; font-family: Lucida,Arial,Helvetica,sans-serif;}
#desaheader a{color:#f90; margin:0;padding:0 0 0 .5em; font-size:1.5em;text-decoration: none;visibility: hidden;}
#desaheader a.surTitle {color:white;font-weight: bold;visibility: hidden;}
/* breadcrumb*/
div#breadcrumb, div#breadcrumb a {color:white;padding:1em 0 1em .5em;font-size:12px;visibility: hidden;}
div#breadcrumb .current,div#breadcrumb a:hover {color:#f90;visibility: hidden;}
/* footer */
div#footer {margin:0; clear:both; position:relative;bottom:0;left:0; text-align:center;font-size:12px;}
div#footer a {text-decoration: none; color: white;padding-left:1em;}

